.searchstyle1159332{ position: relative;}
.txtinputstyle1159332{ font-size: 10pt; color: #222222; font-family: 宋体; position: relative; height: 38px; width: 320px; border-radius: 19px; border: none; text-align: center;}
.buttonstyle1159332{ position: absolute; right: 0px; top: 1px; border-radius: 0px 19px 19px 0px; line-height: 38px; padding: 0px 15px; border: none;}

.windowstyle1159333{ font-weight: bold; font-size: 24px; color: #222222; font-family: 宋体;}

.fontstyle1159305{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle1159305{ color: #222222 ;}
.winstyle1159305{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.votetitlestyle1159288{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle1159288{ font-weight: bold; font-size: 20px; padding-bottom: 20px;}
.navstyle1159288{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle1159288{ font-size: 14px;}
.contentstyle1159288{ font-size: 9pt; line-height: 150% ;}
.authorstyle1159288{ font-size: 14px;}
.footstyle1159288{ font-size: 9pt ;}
.contextstyle1159288{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle1159288{ font-size: 9pt; font-family: 宋体 ;}
.votestyle1159288{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle1159288{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c1159288_content span{
    font-size:100%;}
.selectstyle1159296{ position: relative; min-width: 200px; width: 100%; font-family: 宋体; height: 40px; color: #222222; font-size: 9pt;}
.titlestyle1159296{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle1159297{ position: relative; min-width: 200px; width: 100%; font-family: 宋体; height: 40px; color: #222222; font-size: 9pt;}
.titlestyle1159297{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

